Bug 237150 - devices mounted as root
Summary: devices mounted as root
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-19 18:06 UTC by Pierre Ossman
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-20 16:52:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre Ossman 2007-04-19 18:06:27 UTC
All auto mounted fat devices are now mounted without setting the relevant user.
The effect is that files are owned by root and the current user cannot write to
the device. IOW, the auto mount feature is close to useless. :(

Comment 1 Matthias Clasen 2007-04-20 15:52:44 UTC
Is this more fallout from the gnome-mount bustage ?
Do you have gconf keys below /system/storage/default_options/vfat ?

If not, can you try to uninstall and reinstall gnome-mount ?

Comment 2 David Zeuthen 2007-04-20 16:52:05 UTC
Ah, I talked to Pierre yesterday on #hal @ Freenode; reinstalling gnome-mount
made it work. And he said I could close this bug. Soo...


Note You need to log in before you can comment on or make changes to this bug.